### Property

# Eog ScrollView:antialiasing-out

#### Declaration

    property antialiasing-out: gboolean [ read, write ]

#### Description [src]

If `TRUE` the displayed image will be filtered in a second pass while being zoomed out.

Type:`gboolean`

Default value | TRUE
Setter method | `eog_scroll_view_set_antialiasing_out()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no